.mobile_version .studio_hover_labels_container .studio_hover_label {
    opacity: 1;
}

.mobile_version body, html.mobile_version {
    position: fixed;
    height: 100%;
    width: 100%;
    overflow: hidden;
     overscroll-behavior: none;
}

.mobile_version .site_scroller_parent {
    position: fixed;
    height: 100%;
    width: 100%;
    overflow: auto;
    top: 0;
    left: 0;
     -webkit-overflow-scrolling: touch;
  overscroll-behavior: contain; 
}
.mobile_version .site_scroller_parent .site_scroller{
 min-height: 100%;
}
.mobile_version .cursor {
    display: none!important
}

.open_video.mobile_version .site_scroller_parent,.open_section.mobile_version .site_scroller_parent {
    overflow: hidden;
}

@media (orientation: portrait) {
    html {
    }

    html * {
    }

    body {
    font-size: 3.59vw;
    line-height: 6.282vw;
    }

    :root {
    }

    .title_style {
    }

    .body_style {
    }

    .body_big_style {
    }

    .body_small_style {
    }

    body *,span, a,p {
    }

    p:last-child {
    }

    h1 {
    }

    .mobile {
    	display:block!important
    }

    html::-webkit-scrollbar, body::-webkit-scrollbar {
    }
#main_slider{
    height: auto;
}
    .fixed_slider #main_slider .mobile_slider_container{
        position:fixed;
        bottom:0;
        width:100%;
    }
    #main_slider.slider_parent{
      opacity:0;pointer-events:none;position:absolute;  
    }
     #main_slider .gallery_image_ob{
        width:100%!important
    }
    html, body {
    }

    header {
    }

    html, body {
    }

    html.home_html {
    }

    * {
    }

    body * {
    }

    div, ul, li, header, footer, a, figure, img {
    }

    ol, ul {
    }

    b, strong, h1, h2, h3, h4, h5, h6, label {
    }

    textarea, input[type="text"], input[type="button"], input[type="submit"], input, button {
    }

    a {
    }

    b, strong {
    }

    .custom_clear::after {
    }

    a {
    }

    header {
    }

    header a {
    }

    #content,#colophon,#website_footer {
    }

    .website_unloading #content, .website_unloading #colophon,.website_unloading #website_footer {
    }

    .first_load #content, .first_load #colophon {
    }

    .header {
    }

    .header .header_wrapper {
    }

    .player_controls {
    }

    .player_controls .progress {
    font-family: 'FoundersGrotesk-Regular';
    }

    .player_controls .progress:before {
    height: 1.026vw;
    }

    .player_controls .progress .progress__bar {
    height: 1.026vw;
    }

    .player_controls .progress .progress__time {
    }

    .player_controls .progress .progress__time.progress__time--current {
    bottom: 1.026vw;
    }

    .player_controls .progress .progress__time.progress__time--total {
    }

    .video_player {
    }

  .is_video_section_player    .video_player_video {
  object-fit:cover  
  }
     .video_player_video {
    /* object-fit:contain; */
    position: absolute;
    left: 0;
    top: 0;
    }

    /* ----- Overlay Labels ----- */
    .player_labels {
    position: static;
    transform: unset;
    padding: 0;
    height: auto;
    }

    .player_labels.visible {
    }

    .player_label {
    }
  .player_label.logo_label, .player_label.index_label , .player_label.close_label {
      display:none
    }
    .video_player:not(.is_video_section_player) .player_label {
    }

    .video_player:not(.is_video_section_player) .player_label.close_label {
    }

    .player_label.index_label {
    }

    .player_label.title_label {
    left: 0;
    top: 0;
    position: absolute;
    padding: 1.026vw 2.564vw;
    }

    .player_label.close_label {
    }

    .visible .player_label.close_label {
    }

    .player_label.close_label:before {
    }

    .play_pause_btn {
    top: 50%;
    transform: translate(-50%, -50%);
    }

    .visible .play_pause_btn {
    }

    /* pause (two bars) and play (triangle) */
    .play_pause_btn::before {
    }

    .paused .play_pause_btn::before {
    }

    .play_pause_btn:not(.paused)::before {
    }

    /* ----- Close Label ----- */
    .close_label {
    }

    /* ----- Progress Bar ----- */
    .player_controls {
    }

    .progress {
    }

    .progress__bar {
    }

    .progress.is-scrubbing .progress__bar {
    }

    .progress__time {
    bottom: 1.026vw;
    }

    .progress__time--current {
    left: 2.564vw;
    }

    .progress__time--total {
    right: 2.564vw;
    }

    /* ----- Home / Video transitions ----- */
    .home_container {
    }

    .video_player.visible {
    }

    .close_video.close_video_main {
    padding: 1.026vw 2.564vw;
    }

    .is_video_section_player:not(.never_played)  .close_video.close_video_main {
    opacity: 1;
    }
.is_video_section_player.visible:not(.never_played) .close_video.close_video_main {
    pointer-events:all
}
    .never_played .player_label {
    }

    .player_controls {
    }

    .never_played .player_controls {
    }

    .home_hero_container {
    }

    .home_hero_container .home_hero_video {
        pointer-events: none;
    }

    .start_website .home_hero_container .home_hero_video {
    pointer-events: none;
    }

    .home_hero_container .home_hero_video video {
    }

    .home_hero_container .home_hero_video .home_hero_video {
    }

    .home_hero_container .home_header {
        height: calc((var(--true-vh) * 50) + 8.0755vw);
    }

    .home_hero_container .home_header .logo {
        width: 95.641vw;
        height: calc(19.708vw + (5.641vw * 2));
        padding: 5.641vw 0;
        font-size: 3.077vw;
    }

    .home_hero_container .home_header .logo .play_btn {
        margin-top: 2.018875vw;
    }

    .home_hero_container .home_header .logo .logo_part {
    opacity: 0;
    }
        .home_hero_container .home_header .logo.second_part_animation .logo_part {
    opacity: 1;
    }

    .home_hero_container .home_header .logo .logo_part svg {
    }

    .home_hero_container .home_header .logo .logo_part.logo_part1 {
    }

    .home_hero_container .home_header .logo .logo_part.logo_part2 {
    }

    .home_hero_container .home_header .logo .logo_slogan {
    font-size: 3.59vw;
    line-height: 4.103vw; /* 140% */
    left: 50%;
    top: 50%;
    width: 95%;
    transform: translate(-50%, -50%);
    bottom: auto;
    }

    .home_hero_container .home_header .logo.first_part_animation .logo_slogan {
    }

    .home_hero_container .home_header .logo.first_part_animation .logo_slogan {
        opacity:0
    }
home_hero_container .home_header .logo.second_part_animation .logo_part {
	opacity:1
}
    .home_hero_container .home_header .logo.second_part_animation {
        width: 95.641vw;
    }

    .logo_reference {
        height: calc(19.708vw + (5.641vw * 2));
    }

    .home_body {
    height: auto;
    }

    .start_website .home_body {
    }

    .fixed_header .home_header_container {
    }

    .fixed_header .home_hero_container .home_header .logo {
    }

   #main_slider .scroll-container {
    opacity: 0;
    pointer-events: none;
    }

    .horizontal-wrapper {
    }

    #main_slider  .gallery_image_container {
    display: block;
    height: 57vw;
    margin-bottom: 0.513vw;
    }

    .gallery_image_ob {
    margin-right: 0.513vw;
    }

    .gallery_image_ob img,.real_image {
    }

    .center_labels {
    }

    .center_labels div {
    }

    .center_labels .play_btn {
    }

    .center_labels .video_name {
    }

    .main_menu {
    width: 95.641vw;
    bottom: calc(-1.859vw);
    margin-left: -47.8205vw;
    }

    .main_menu nav {
    }

    .main_menu nav .main-nav {
    }

    .main_menu nav .main-nav .item {
    }

    .main_menu nav .main-nav .item a.title {
    }

    .main_menu nav .main-nav .item a.title span {
    }

    .fixed_header .main_menu {
    }

    .home_section {
    }

    .home_section.open {
    }
.home_hero_container .home_header .logo .logo_slogan label{
    font-size:3.077vw
}
    .home_section .close_home_section {
    padding: 1.026vw 2.564vw;
    z-index: 2;
    }

    .home_section .home_section_wrapper {
    }

    .home_section .home_section_wrapper .home_section_text {
    line-height: 4.103vw;
    left: 0;
    top: 0;
    padding: 2.308vw;
    max-width: 84.872vw;
    bottom: auto;
    }

    .home_section .home_section_wrapper .home_section_text p {
    margin-top: 0;
    }

    .home_section .home_section_wrapper .home_section_text strong {
    }

    .home_section .home_section_wrapper .home_section_images {
    height: calc((var(--true-vh) * 100));
    }

    .home_section .home_section_wrapper .home_section_images .home_section_image {
    right: auto!important;
    left: 0;
    width: 100%;
    height: calc(100% - 26.077vw);
    position: fixed;
    top: 0;
    left: 0;
    transform: translate(0%, 0%);
    }

    .home_section .home_section_wrapper .home_section_images .home_section_image.visible {
    }

    .home_section .home_section_wrapper .home_section_images .home_section_image img {
    object-position: top center!important;
    }

    .home_section .home_section_wrapper .home_section_images .home_section_image.align_Right {
    }

    .home_section .home_section_wrapper .home_section_images .home_section_image.align_left {
    }

    .home_section .home_section_wrapper .home_section_images .home_section_image.align_center {
    }

    .home_section .home_section_wrapper .home_section_images_swiper {
    height: 23.077vw;
    }

   .home_section.open .home_section_wrapper .home_section_images_swiper.slider_parent {
    }

    .home_section .home_section_wrapper .home_section_images_swiper .scroll-container {
    }

    .home_section .home_section_wrapper .home_section_images_swiper .scroll-container .horizontal-wrapper {
    }

    .home_section .home_section_wrapper .home_section_images_swiper .scroll-container .horizontal-wrapper .gallery_image_container {
    }

    .home_section .home_section_wrapper .home_section_images_swiper .scroll-container .horizontal-wrapper .gallery_image_container .gallery_image_ob {
    }

    .home_section .home_section_wrapper .home_section_images_swiper .scroll-container .horizontal-wrapper .gallery_image_container .gallery_image_ob.keep_ratio_height {
    }

    /* Right-aligned */
    .home_section .home_section_wrapper .home_section_images .home_section_image.align_Right img {
    }

    /* Left-aligned */
    .home_section .home_section_wrapper .home_section_images .home_section_image.align_left img {
    }

    /* Center-aligned */
    .home_section .home_section_wrapper .home_section_images .home_section_image.align_center img {
    }
    .scroll-container{ touch-action: pan-y; }

    .home_footer{line-height: 3.59vw;padding: 5.385vw 3.077vw 4.359vw 3.077vw;font-size: 3.077vw;height: auto;}
.home_footer.fake_footer{

}

.home_footer .home_footer_text{max-width: 100%;width: 100%;}
.home_footer .home_footer_text p{

}
.home_footer .home_footer_text p:last-child{

}


.home_footer .home_footer_logos{position: static;width: 100%;margin-top: 8vw;}
.home_footer .home_footer_logos img{

}
    .menu_top_text{
	top: 0;
	width: 95.641vw;
	line-height: 6vw;
}
.menu_top_text .menu_top_text1{
    float: left;
}
.menu_top_text .menu_top_text2{
    float: right;
    opacity: .6;
}
}
